长距离以太网 (LRE) 和数字用户线 (xDSL) : 非对称数字用户线 (ADSL)

Cisco DSL路由器配置与故障排除指南- ADSL WIC

2015 年 8 月 28 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 4 月 22 日) | 反馈


目录


简介

非对称数字用户线(ADSL)广域网接口卡是模块化访问路由器的1端口WIC例如Cisco 1700, 2600, 3600和3700系列路由器。卡提供在单个客户端前置设备(CPE)用户和中心局之间的ADSL高速的数据数据传输量。ADSL WAN接口卡(WIC-1ADSL)指在此页中的Cisco ADSL WIC卡。

本文帮助您验证您的DSL路由器服从需要的最低硬件和软件要求为了使用Cisco ADSL WIC。

先决条件

要求

本文档没有任何特定的要求。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

ADSL WIC 的 硬件需求和限制

Cisco 1700, 2600, 2600XM, 2691, 3600和3700系列路由器支持Cisco ADSL WIC。这是硬件需求的列表ADSL WIC的。

1600

  • 不支持

1700

支持在:

  • 机箱WIC槽

2600

支持在:

  • 机箱WIC槽

  • NM-2W

3600

支持在:

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

不支持在:

  • NM-1E1R2W

  • NM-1E2W

  • NM-2E2W

3631

不支持在:

  • 机箱WIC槽

2691、3725 和 3745

支持在:

  • 机箱WIC槽

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

Cisco ADSL WIC 的软件要求和限制

这些是要求的最低Cisco IOS 软件版本为了支持ADSL WIC :

  • Cisco2600的Cisco IOS软件版本12.1(5)YB和12.2(4)T。请使用包含表示增强功能的软件功能集。

  • Cisco3600的Cisco IOS软件版本12.1(5)YB和12.2(4)T。请使用包含表示增强功能的软件功能集。

  • Cisco 1700的Cisco IOS软件版本12.1(3)XJ、12.1(5)YB和12.2(4)T。请使用包含ADSL功能的软件功能集。

  • 所有Cisco IOS软件版本支持与Cisco 3700和2691。请使用包含表示增强功能的软件功能集。

为了验证关于您的特定的硬件配置的此信息,请使用软件顾问(仅限注册用户)。为了确定如何选择适的Cisco IOS软件版本,参考如何选择Cisco IOS软件版本

最低的需要的Cisco IOS软件版本总是不是使用的最好的版本。选择从支持ADSL WIC的下载的最新的软件版本并且符合您希望的功能需求。

返回到主页

相关的思科支持社区讨论

思科支持社区是您提问、解答问题、分享建议以及与工作伙伴协作的论坛。


相关信息


Document ID: 71099